[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


On Thu, 30 Aug 2001, Eric Whitestone wrote:

> I have a Voodoo 4/5 and I am running kernel 2.4.8 on potato. I just installed quake and got it to run, but it runs so slow that it isn't playable. I was wondering if there was a way to check if i had the correct drivers, or if i need to download some drivers. I want to see if DRI is working, or if i need to edit something in my Xfree86config. I am running x4.0.1. Any help is greatly appreciated.  Thank You!

I don't know if there is an easier way but I found building X from the dri CVS
easy and extremly succesfull.  You can get more info on dri for X at:

I can now play Q3, and tuxracer on a P166 (Banshee Card)  not bad really.

Yours Tony.

 * "The significant problems we face cannot be solved at the
 * same level of thinking we were at when we created them."
 * --Albert Einstein

Reply to: